INSERT INTO schedule.module (id, code, description) VALUES (1, 'pl1', 'Philosophy, lec');
INSERT INTO schedule.module (id, code, description) VALUES (2, 'en1', 'English');
INSERT INTO schedule.module (id, code, description) VALUES (3, 'ma1', 'Mathematical analysis');
INSERT INTO schedule.module (id, code, description) VALUES (4, 'ph1', 'Physics, lec');
INSERT INTO schedule.module (id, code, description) VALUES (5, 'hi1', 'History, lec');
INSERT INTO schedule.module (id, code, description) VALUES (6, 'nm1', 'Numerical Methods');
INSERT INTO schedule.module (id, code, description) VALUES (7, 'ma2', 'Mathematical analysis');
INSERT INTO schedule.module (id, code, description) VALUES (8, 'ph2', 'Physics, prac');
INSERT INTO schedule.module (id, code, description) VALUES (9, 'nm2', 'Numerical Methods, prac');
INSERT INTO schedule.module (id, code, description) VALUES (10, 'pt1', 'Physical training');
INSERT INTO schedule.module (id, code, description) VALUES (11, 'ph3', 'Physics, lab');
INSERT INTO schedule.module (id, code, description) VALUES (12, 'nm3', 'Numerical Methods, lab');
INSERT INTO schedule.module (id, code, description) VALUES (13, 'la1', 'Linear Algebra, lec');
INSERT INTO schedule.module (id, code, description) VALUES (14, 'la2', 'Linear Algebra, prac');
INSERT INTO schedule.module (id, code, description) VALUES (15, 'it1', 'Information coding theory, lab');
INSERT INTO schedule.module (id, code, description) VALUES (16, 'it2', 'Information coding theory, lec');
INSERT INTO schedule.module (id, code, description) VALUES (17, 'tp1', 'Theory of probability');
INSERT INTO schedule.module (id, code, description) VALUES (18, 'tp2', 'Theory of probability, prac');
INSERT INTO schedule.module (id, code, description) VALUES (19, 'ca1', 'Computer architecture');
INSERT INTO schedule.module (id, code, description) VALUES (20, 'ca2', 'Computer architecture');
INSERT INTO schedule.module (id, code, description) VALUES (21, 'cc1', 'Computer circuitry, lec');
INSERT INTO schedule.module (id, code, description) VALUES (22, 'cc2', 'Computer circuitry, prac');
INSERT INTO schedule.module (id, code, description) VALUES (23, 'cc3', 'Computer circuitry, lab');
INSERT INTO schedule.module (id, code, description) VALUES (24, 'aa1', 'Algorithm analysis, lec');
INSERT INTO schedule.module (id, code, description) VALUES (25, 'aa2', 'Algorithm analysis, lab');
INSERT INTO schedule.module (id, code, description) VALUES (26, 'ap1', 'Algorithms and programming, lec');
INSERT INTO schedule.module (id, code, description) VALUES (27, 'ap2', 'Algorithms and programming');
INSERT INTO schedule.module (id, code, description) VALUES (28, 'dm1', 'Discrete mathematics, lec');
INSERT INTO schedule.module (id, code, description) VALUES (29, 'dm2', 'Discrete mathematics');